.login-form {
  background-color: #f4f4f5;
  padding: 2rem;
  border-radius: 4px;
}

.primary-mat-raised-button {
  width: 150px;
  height: 54px;
}

.login-wrapper {
  display: flex;
  align-items: center;
  height: 100vh;
}

.logo {
  max-width: 140px;
}

.small-cb {
  font-size: 0.8rem;
}

@media only screen and (max-width: 991px) {
  .c-tablet-center {
    text-align: center;
  }

  .logo {
    margin-top: 30px;
    max-width: 150px;
  }

  .login-form {
    margin-bottom: 30px;
  }
}

.c-field-wrapper {
  padding-bottom: 20px;
}

a {
  color: #00AEEF !important;
}

.c-alert {
  position: absolute;
  top: 0;
}
